## gdm-settings 3.1

=== debian/changelog ===
gdm-settings (3.1-2) experimental; urgency=medium

  * Team upload
  * Update packaging for Debian GNOME style
  * Build-Depend on desktop-file-utils
  * Build-Depend on appstream for build tests
  * Depend on gir1.2-appstreamglib-1.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 May 2023 13:00:59 -0400

gdm-settings (3.1-1) experimental; urgency=medium

  * Initial release. (Closes: #1035491)

 -- Gürkan Myczko <tar@debian.org>  Thu, 04 May 2023 07:37:47 +0200
