=== debian/control ===
Source: gdm-settings
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Gürkan Myczko <tar@debian.org>
Rules-Requires-Root: no
Build-Depends:
 appstream <!nocheck>,
 debhelper-compat (= 13),
 desktop-file-utils,
 dh-python,
 dh-sequence-python3,
 blueprint-compiler,
 libgtk-4-dev (>= 4.10),
 libadwaita-1-dev (>= 1.2),
 meson,
 python-gi-dev,
X-Python3-Version: >= 3.11
Standards-Version: 4.6.2
Homepage: https://github.com/gdm-settings/gdm-settings
Vcs-Browser: https://salsa.debian.org/gnome-team/gdm-settings
Vcs-Git: https://salsa.debian.org/gnome-team/gdm-settings.git

Package: gdm-settings
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${python3:Depends},
 gdm3,
 gir1.2-appstreamglib-1.0
Description: settings app for GNOME's Login Manager, GDM
 Configure GDM settings using a graphical interface.
