## gdm-settings 3.2

=== debian/changelog ===
gdm-settings (3.2-2) unstable; urgency=medium

  * Team upload
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 24 Jul 2023 15:16:21 -0400

gdm-settings (3.2-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Wed, 28 Jun 2023 06:28:06 +0200

gdm-settings (3.1-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Jun 2023 13:20:20 -0400
