## gdm-settings 3.3

=== debian/changelog ===
gdm-settings (3.3-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Thu, 17 Aug 2023 12:48:46 +0200
