## gdm-settings 4.1

=== debian/changelog ===
gdm-settings (4.1-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Wed, 01 Nov 2023 17:08:19 +0100
