## gdm-settings 4.3

=== debian/changelog ===
gdm-settings (4.3-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Fri, 01 Mar 2024 08:22:04 +0100

gdm-settings (4.1-2) unstable; urgency=medium

  * Upload to sid.
  * d/copyright: bump year.

 -- Gürkan Myczko <tar@debian.org>  Mon, 29 Jan 2024 13:27:39 +0100
