=== debian/watch ===
version=4
opts=searchmode=plain,filenamemangle=s/.*v@ANY_VERSION@/@PACKAGE@-$1\.tar\.gz/,uversionmangle=s/\.(alpha|beta|rc)/~$1/ \
https://api.github.com/repos/@PACKAGE@/@PACKAGE@/tags \
https://api.github.com/repos/@PACKAGE@/@PACKAGE@/tarball/refs/tags/v?@ANY_VERSION@
