## gdm-settings 4.4

=== debian/changelog ===
gdm-settings (4.4-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Mon, 13 May 2024 11:19:47 +0200
